#toolbar{display: none;}

/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the default font size on small devices */
html {
  font-size: 112.5%;
}

body.toolbar{padding-top: 0 !important;}

input{
-webkit-appearance: none;
border-radius: 0;
}
.node-page.article .field-item{ 
  overflow: hidden;
}

.region-sidebar-second{
	float: none;
}
#header, #footer-columns, #breadcrumb > nav, #main-content, #footer{
   width: 100%;
}
#header{
	width: 275px;
}
#footer-columns{
	width: 97%;
}
.info-pratique-bloc a.red-btn{

}
#main-content-header{
	margin-bottom: 15px;
}
/*.menu-name-menu-menu-personnalise .menu{
	display:none;
}*/
#calendrier .month-list, #calendrier .flech-close, #calendrier.dates{
	display: none;
}
#columns-wrapper{
	margin-bottom: 5px;
}
#breadcrumb {
   margin: 0 0 10px !important;
}
#crumbs{
	padding: 8px 3px 3px 3px !important;
}

#main-content, #breadcrumb > nav {
	padding: 0px 0px;
}
#columns-wrapper {
	width: 90%;
	padding: 0 4% 5%;
}
#page{
	overflow: hidden;
}
#branding {
   margin: 0 auto;
}

#select_saison_menu{
    display: block;
    float: none;
   margin: 20px auto 0;
    width: 200px;
}
.section-type-spectacle #main-content-header{
	margin-bottom: 0;
}
#select_saison_menu > a {
	width: 123px;
	margin: 0 auto;
}
#select_saison_menu ul{
	 margin-left: 28px;
    width: 100px;
}

h1#page-title{
	font-size: 25px;
	line-height: 30px;
}
/*------- Header ---------*/
#header{
	 height: 110px;
}
#block-menu-menu-institutionnel, #block-locale-language, #block-search-form{
  display: none;	
}
#block-menu-menu-social .block-content ul li a{
    width: 30px;
	height: 30px;
}
#block-menu-menu-social .block-content ul li.menu-item-582 a{
	background:url("../images/facebook_icon.png") no-repeat;
}
#block-menu-menu-social .block-content ul li.menu-item-583 a{
	background:url("../images/twitter_icon.png") no-repeat;
}
#block-menu-menu-social .block-content ul li.menu-item-584 a{
	background:url("../images/youtube_icon.png") no-repeat;
}
#block-menu-menu-social .block-content ul li.menu-item-1103 a{
	background:url("../images/email_icon.png") no-repeat;
}
.region-header{
    margin: 20px auto 20px;
    width: 70px;
}

#block-menu-menu-social{
	float:none;
	margin: 0px;
}
#block-menu-menu-social .block-content ul li{
	border: none;
	margin-bottom: 13px;
   margin-left: 7px;
}
/** menu **/
.menu-name-menu-menu-personnalise {
	padding: 0px;
}
nav#block-menu-block-3{
	background-color: #464b50;
}
.menu-name-menu-menu-personnalise > .menu {
	background-color: #2D3134;
	/*margin-top:30px !important;*/
}
#menu{
    background-color: #FFFFFF;
    border-top: 1px solid #F6F6F6;
    color: #464B50;
    cursor: pointer;
    display: block;
    text-align: right;
    width: 100%;
}
#menu ul {
	overflow: hidden;
	display:block;
	background-color:#ffffff;
}
#menu ul li{
  border-left: 1px solid #F6F6F6;
    float: right;
    font-size: 23px;
    padding: 5px 11px;
    width: 19px;
    height: 20px;
}
#menu.for_search ul #r_search{
	background: url("../images/search_icon__white_r.png")  no-repeat scroll 11px 5px #2D3134;
}
#menu.opened ul li{
	border: none;
}
#menu.opened ul #r_menu{
 background: url("../images/menu_icon_r_white.png") no-repeat scroll 14px 10px #2D3134;
 color: #FFFFFF;
}
#menu ul li#r_language{
	font-size: 11px;
    line-height: 20px;
    width: auto;
    text-transform: uppercase;
}
#r_menu{
    background: url("../images/menu_icon_r.png") no-repeat scroll 11px 5px transparent;
    display: block;
    font-size: 11px !important;
    line-height: 20px;
    width: 56px !important;
    color: #8C897A;
}
#r_walk a{
    background: url("../images/walk_icon_r.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 40px;
    width: 38px;
}
#r_search{
	background:url("../images/search_icon_r.png") no-repeat scroll 11px 5px transparent;
	display:block;
}

.menu_label {
	width: 89% !important;	
	text-align: right !important;
	margin-left: 0px !important;
}
#menu-bar{
	padding-bottom: 5px;
}
div.opened .menu_label{
  color:#464b4f;
  background-color: #464b4f;
  border-bottom: 1px solid #17181a;	
}
* + .menu-name-menu-menu-personnalise > ul > li.menu-item-1187 > a, * + .menu-name-menu-menu-personnalise > ul > li.menu-item-1139 > a, * + .menu-name-menu-menu-personnalise > ul > li.menu-item-1140 > a{
	display: block;
    padding: 0px;
    text-align: left;
    width: auto;
}
* + .menu-name-menu-menu-personnalise > ul > li.menu-item-1119 > a, * + .menu-name-menu-menu-personnalise > ul > li.menu-item-1194 > a{
	padding: 0px;
}
.menu-name-menu-menu-personnalise > ul > li > a, .menu-name-menu-menu-personnalise > ul > li{
	text-align: left;
	display: block;
}
.menu-name-menu-menu-personnalise > ul > li > a:hover, .menu-name-menu-menu-personnalise > ul > li:hover{
 background-color: none;	
}	
.menu-name-menu-menu-personnalise > ul > li:nth-child(odd) > a{
    color: #e9124a;
    padding: 9px 4px 10px;
    border-bottom: 1px solid #5C6166;
    margin-top: 1px;
}
.menu-name-menu-menu-personnalise > ul > li:nth-last-child(2):nth-child(odd) > a, .menu-name-menu-menu-personnalise > ul > li:nth-last-child(2):nth-child(odd) {
	border-bottom: none;
}
.menu-name-menu-menu-personnalise > ul > li:last-child:not(:nth-child(odd)) > a, .menu-name-menu-menu-personnalise > ul > li:last-child:not(:nth-child(odd)){
	border-bottom: none;
}
.menu-name-menu-menu-personnalise > ul > li:nth-child(even) > a{
    color: #ce8639;
    padding: 9px 4px 10px;
    width: auto;
    display: block;
    border-bottom: 1px solid #5C6166;
    margin-top: 1px;    
}

.nav ul.menu li {
	border-bottom: 1px solid #111315;
    margin-left: 2%;
    margin-right: 2%;
    width: 45%;
    height: auto;
}
.nav .menu-name-menu-menu-personnalise ul li ul.menu li{
	width: 100%;
	border-bottom: none;
	line-height: 19px;
}

.menu-name-menu-menu-personnalise > ul > li.menu-item-2814{background-color:#2D3134 !important}

.menu-name-menu-menu-personnalise > ul > li.menu-item-1119:before, .menu-name-menu-menu-personnalise > ul > li.menu-item-1194:before{
	background: none;
}
* + .menu-name-menu-menu-personnalise > ul > li.menu-item-1128 > a, * + .menu-name-menu-menu-personnalise > ul > li.menu-item-1209 > a{
	display: block;
    padding: 9px 4px 10px;
    width: auto;
}
.menu-name-menu-menu-personnalise > ul > li.menu-item-1128, .menu-name-menu-menu-personnalise > ul > li.menu-item-1209{
	background: none;
}
.menu-name-menu-menu-personnalise > ul > li {
	border-left: none;
}
.menu-name-menu-menu-personnalise {
	width: 100%;
}
.nav .menu-name-menu-menu-personnalise > ul > li ul.menu {
    min-width: auto;
    padding: 9px 5px 10px;
    position: absolute;
    width: 43%;
}
.menu-name-menu-menu-personnalise >  ul > li.menu-item-1119 > a:hover,
.menu-name-menu-menu-personnalise >  ul > li.menu-item-1119.selected > a,
.menu-name-menu-menu-personnalise >  ul > li.menu-item-1139 > a:hover,
.menu-name-menu-menu-personnalise >  ul > li.menu-item-1139.selected > a,
.menu-name-menu-menu-personnalise >  ul > li.menu-item-1194 > a:hover,
.menu-name-menu-menu-personnalise >  ul > li.menu-item-1194.selected > a,
.menu-name-menu-menu-personnalise >  ul > li.menu-item-1187 > a:hover,
.menu-name-menu-menu-personnalise >  ul > li.menu-item-1187.selected > a{
		background-color: #5c6672;
	color: #ffffff;
}
.menu-name-menu-menu-personnalise >  ul > li > a:hover, .menu-name-menu-menu-personnalise >  ul > li.selected > a{
	background-color: #5c6672 !important;
	color: #ffffff !important;
}
/*.menu.js {
	display: none;
	padding-bottom: 20px !important;
	border-top: 1px solid black;
}*/
/**********/

/*** Calendar ***/
#block-views-calendrier-block .flech-open{
	display: none;
}
#calendrier .dates{
    background: none repeat scroll 0 0 #5D6773;
    width: 100%;
    height: 45px;
}
.date-lieu .date-display-single{
	color: #E9124A !important;
}
#block-views-calendrier-block .date-lieu p .date-display-single{
	color: #dc372d;
	font-weight:bold;
}
#calendrier .btn_next, #calendrier .btn_prev{
	display: none;
}
#block-views-calendrier-block .bloc_seance .type-spectacle h5{
	background-color: #F1F1F1;
}

#block-views-calendrier-block, #calendrier {
	width:100%; 
}
.text-calendrier-ouvert{
	display: none;
}
#block-views-calendrier-block .view-content .views-row .bloc_seance{
    background-color: #fff;
    border: medium none;
    padding: 3%;
    width: 94%;
    position: relative;
}
#block-views-calendrier-block .bloc_seance .type-spectacle{
	position: absolute;
	right: 0px;
	top: 0;
}
#block-views-calendrier-block .view-content .views-row, #block-views-calendrier-block .view-content .views-row:first-child{
	border: none;
	width: 100%;
}

.month-list{
	width: 100%;
}
.month-list ul li.mois {
	display: none;
}
.month-list ul li.mois.active{
	display: inline-block;
}
#block-views-calendrier-block .open-calendrier {
	width: auto;
}
#calendrier .dates ul {
	width: 80%;
	overflow: hidden;
	background: none;
	height: 58px;
	position: relative;
	z-index: 9999;
}
#calendrier .dates .btn-next-jour, #calendrier .dates .btn-prev-jour{
	width: 10%;
}
#block-views-calendrier-block .view-content {
	width: 100%;
}
#calendrier .dates .btn-prev-jour{
   background: url("../images/btn-left.jpg") no-repeat scroll left center #5D6773;
}
#calendrier .dates .btn-next-jour{
   background: url("../images/btn-right.jpg") no-repeat scroll right center #5D6773;
}
/*---------- Main ----------*/

/** Slider Home **/
.pagination{
    padding-left: 10px;
    position: absolute;
    /*top: 230px;*/
    top: 150px;
    z-index: 10;
    margin: 0px;	
}

.slider-image a{text-align: center;}

.view-slideshow.view-id-slideshow {
    margin-left: -6%;
    width: 112%;
}

.block.pane-views-slideshow-block {padding-top: 10px;}

.view-slideshow .views-row {width: auto;}

.prev-btn {left: 15px;}
.next-btn {right: 15px;}
.prev-btn, .next-btn{/*top: 286px;*/top: 210px;}

.slider-image{
    float: none;
    height: auto;
    width: 100%;
}

.slider-desc{
    background: none repeat scroll 0 0 transparent;
    border: 1px dotted #B4B29D;
    float: none;
    height: auto;
    margin: 0 auto;
    /*min-height: 300px;*/
    padding: 2% 2% 10px 2%;
    width: 93%;
}

.slider-desc h2{
	font-size: 23px;
	padding-top: 10px;
}

.slider-desc .desc1 {height: auto;}

.slider-desc .desc2{
    border: medium none;
    height: auto;
    /*position: static;*/
    width: 100%;
    position: relative;
}

.slider-desc .desc2 .red-btn {
    /*bottom: 10px;*/
    float: none;
    margin-left: 10px;
    position: absolute;
    right: 1%;
    bottom: 0;
    height: 25px;
}
   
.view-slideshow .views-row {height: auto;}

.view-slideshow .views-row a{text-align: center;}

/***************/
.home-panel-content {
	height: auto;
}
.panel-display.three-3x33 .region.region-three-33-first, .panel-display.three-3x33 .region.region-three-33-second, .panel-display.three-3x33 .region.region-three-33-third{
	width: 100%;
	margin: 25px auto 0 auto !important;
}

.panel-display.three-3x33 .region.region-three-33-first, .panel-display.three-3x33 .region.region-three-33-second, .panel-display.three-3x33 .region.region-three-33-third{
	height: auto;
}

.view-blocs-actualites .views-row-1 a {
	text-align: center;
	 display: block;
}
.view-blocs-actualites .views-row-1 h4 a{
	text-align: left;
}
/*** season ***/
.view-saisons-termes > .view-content > .views-row {
	width: 100%;
}
/**/

/** Article Page ***/
.node-type-actualite article.node-actualite .field-name-field-image{
	width: 100%;
}	
.node-type-actualite article.node-actualite, .node-type-actualite article.node-actualite .field-name-body {
	margin-right: 0px;
}	
/**/	
/*** Search page ***/
#search_box .form-actions {
    border: medium none;
    float: right;
    z-index: 9999;
}
#search_box .form-actions input{
 background: url("../images/search_icon__white_r.png") no-repeat scroll 0 0 #2D3134;
    height: 23px;
    text-indent: -99999px;
    width: 23px;
    border: medium none;
}
#search_box .form-text{
    background-color: #2D3134;
    border: medium none;
    color: #BDBDBD;
    font-size: 15px;
    height: 35px;
    margin-bottom: 10px;
    padding: 0 10px;
    width: 90%;
}
#search_box {
	 text-align: center;
    width: 100%;
    background-color: #f6f6f6;
}

#search-form #edit-submit{
	display:inline;
	position: relative;
	margin: 0px;
}	
#edit-keys{
	width: 60%;
}
#edit-basic label{
	display: block;
}

/*** season page ***/
.bloc_opera_txt {
	float: left;
	width: 100%;
}
/** page spectacle ***/
.info-bloc .view-content {
	width: 100%;
	height: auto;	
}
#spectacle-panel .region.region-two-66-33-first{
	width: 100%;
}
.spectacle-image{
	width: 99%;
	border: 1px dotted #4b493b;
	float: none;
	background: none;
	text-align: center;	
	height: auto;
}
.spectacle-image img {
	margin: 0px;
}

.spectacle-info.custom .spectacle-border-1{width:auto !important; height:auto !important}

.spectacle-info.custom .spectacle-border-2{width:auto !important; height:auto !important}

.spectacle-info.custom{
	border: 1px dotted #4b493b;
    float: none;
	background: none;	
	background-color: #ecead5;
	padding: 5%;
	margin-top: 5px;
    width: 100% !important;
    overflow: hidden;
    height:auto !important;
    margin-bottom: 15px;
}
.info-bloc .view-content > div {
	overflow: none;
	height: auto;
}
.info-pratique-bloc{
	min-height: 100px;
}
.spectacle-info .left, .spectacle-info .right{
	width: 100%;
	height: auto;
	margin-top: 0px;
}
#spectacle-panel .region-two-66-33-second{
	width: 100%;
	margin-right: 0px;
}
.view.view-field-collection-view.view-id-field_collection_view.view-display-id-onglets.ac-items{
	width: 100%;
}
.responsive-tabs__list:before, .responsive-tabs__list:after{
	width: 240px;
	height: auto;
}
.responsive-tabs__list__item{
	width:100%;
}
.responsive-tabs__list__item--active:before, .responsive-tabs__list__item.tab_hover:before, .responsive-tabs__list__item--active.tab_hover:before{
	/*margin: 0 !important;*/
    width: 220px;
}
.group_media .field{
    max-height: 80px;
    margin: 0 3% 0 0;
    /*overflow: hidden;*/
    width: 30%;
}
.group_media .field.field-name-field-documents{
  height:auto !important;	
}
.group_media .field-name-field-gallerie, .group_media .field-name-field-video, .group_media .field-name-field-podcasts .view-content{
	margin-top: 0px;
	/*height: 83px;*/
}
.group_media .field-name-field-gallerie img, .group_media .field-name-field-video img, .group_media .field-name-field-podcasts .view-content img{
    /*height: 83px;*/	
}
#spectacle-panel .region.region-two-66-33-top{
	margin-bottom: 0px;
}
.group_media .field-label {
	font-size: 8px;
}
.group_media, .responsive-tabs__panel{
	width: 105%;
	overflow: hidden;
}
.spectacle-info .right .all-distribution  {
	bottom: 0px;
	right: 0px;
}
.responsive-tabs__list {
	width: 240px;
}

.node-spectacle .group_media.group-media, .node-spectacle .group_media.group-media .field-name-field-gallerie{max-height: initial !important; margin-left:0 !important}

.node-spectacle .group_media.group-media .field-name-field-atom-audio{height:165px; max-height: initial !important; margin-left:0 !important}

.node-spectacle .group_media.group-media .field-name-field-atom-video{height:160px; max-height: initial !important; margin-left:0 !important}

.node-spectacle .group_media.group-media .field-name-field-documents{padding-top: 7px; max-height: initial !important;margin-left:0 !important}

/*------- Media page ------*/
.page-views .view.view-m-diath-que.view-id-m_diath_que > .view-content > div{
	min-height: 100px;
}
.page-mediatheque section.pane-m-diath-que .view-id-m_diath_que .view-content, .view.view-m-diath-que.view-id-m_diath_que > .view-content{
    overflow: hidden;
    width: 104%;
}
.page-mediatheque section.pane-m-diath-que .view-content > div, .view.view-m-diath-que.view-id-m_diath_que .view-content > div{
    margin-right: 2%;
    width: 47%;
}
.view-id-field_collection_view.view-display-id-podcasts .view-content div{
	width: auto !important;
}
.view-field-collection-view.view-id-field_collection_view.view-display-id-podcasts .view-content > div{
	width: 100%;
}
.page-mediatheque section.pane-m-diath-que .view-content > div .view-content div >img, .view.view-m-diath-que.view-id-m_diath_que .view-content > div .view-content div >img
, .view.view-m-diath-que.view-id-m_diath_que .view-content > div a >img	{
	width:100%;
}
.page-mediatheque section.pane-m-diath-que .view-content > div h4, .view.view-m-diath-que.view-id-m_diath_que .view-content > div h4 {
    font-size: 13px;
    height: 40px;
    margin-top: 0;
    text-overflow: ellipsis;
    width: 100%;
}
/*------- Footer ---------*/
.footer-columns-wrapper .h-sep {
	display:none;
}
.footer-columns-wrapper{
	padding-top: 0px;
    padding-bottom: 0px;
}

#footer-columns .block{
	padding: 20px 5px 0;
}
#footer-columns > div.region-footer-col4, #footer-columns > div.region-footer-col4 > .region-inner, #footer-columns > div.region-footer-col3, #footer-columns > div.region-footer-col3 > .region-inner{
	border-right: none;
	border-bottom: none;
}
#footer-columns > div {
	width: 49% !important;
	border-left: none;
	border-bottom: 1px solid #D4D1CA;
	vertical-align: top;
	/*height: 294px;
    min-height: 305px;*/
	display: inline-block;
	float: none;
}
#footer-columns .region-footer-col3, #footer-columns .region-footer-col4{
	/*min-height: 294px;*/
}
#footer-columns > div > .region-inner {
	border-left: none;
	border-bottom: 1px solid #FFFFFF;
	/*height: auto;
	min-height: 306px;*/
}
#footer-columns {
    margin-top: 0;
    padding: 10px 3% 2%;
}
#user-login-form .form-submit{
	right: 0px;
}
#edit-name, #edit-pass{
	width: 75% !important;
}

/*** Media page ***/
.section-mediatheque .views-exposed-form{
	width: 100%;
}
.view-display-id-media_audio ul.media li{
	width: 100%;
}
.view-display-id-media_audio .field.field-name-field-image figure img{
	width: 100%;
	height: 100%;
}

.view-display-id-media_video ul.media li{
	 display: block;
    margin: 0 auto;
    width: 232px;
}
.view-display-id-media_photo ul.media li {
    display: block;
    height: 159px;
    margin: 0 auto;
    overflow: hidden;
    width: 178px;
}

.responsive-tabs__list__item{
	width: 100%;
}
.dialog{
	width: 250px;
	max-height:250px;
}
.region.region-sidebar-second.sidebar{
	border-left: none;
    padding-left: 0px;
    width: 100%;
}
/*** Basic Page Style ***/
.node-type-page .field-name-field-image{
	float:none;
}





/* Ajout Anthony 25/11/2013 */

/* Gestion des onglets (ticket 33911) */
.ac-items h4.ac-label{cursor: pointer;}
.ac-items h4.ac-label:after{content:"  \003e";}

/* Gestion de l'espace vide sous les medias (ticket 33916) */
.group_media{
    float: none;
    margin-top: 0;
    margin-bottom: 0;
}

.node-type-page .group_media{margin-top: 0;}

.group_media .field-name-field-gallerie .field-items,
.group_media .field-name-field-video .field-items{position: relative;}

/* Photos */
.group_media .field-name-field-gallerie .field-items figure{display: none;}
.group_media .field-name-field-gallerie .field-items figure:first-child{display: block;}
/* Videos */
.group_media .field-name-field-video .field-items .field-item{display: none;}
.group_media .field-name-field-video .field-items .field-item:first-child{display: block;}

.group_media .field-name-field-gallerie .field-items .field-item img,
.group_media .field-name-field-video .field-items .field-item img{
    max-width: 100%;
    height: auto;
}

/* Chevauchement des textes dans le footer (ticket 33915) */
#footer-columns .region-footer-col1,
#footer-columns .region-footer-col2,
#footer-columns .region-footer-col3,
#footer-columns .region-footer-col4{
    min-height: 100px;
    height: auto !important;
    height: 100px;
}

#footer-columns > div > .region-inner, #footer-columns > div{border-bottom: 0;}

/* Calendrier */
#block-views-calendrier-block .view-content{background-color: #fff;}











